.facebookLikeBox {
	position: fixed;
	top: 248px;
	z-index: 1099;
}
.fb-root {
	
}
.fb-like-box {
	float: left;
}
.facebookBtn {
	margin-top: 2px;
	display: block;
	width: 39px;
	height: 110px;
	text-indent: -9999px;
	background: url('../../grafika/r_facebook.png') no-repeat;
	float: left;
}

.facebookLikeBox.light .fb-like-box {
	background: #fff;
}
.facebookLikeBox.dark .fb-like-box {
	background: #333;
}
/*
.facebookLikeBox.dark .fb-like-box h3.uiHeaderTitle {
	color: #fff;
}
#facebook h3.uiHeaderTitle {
	color: #fff !important;
}
*/

#facebookLikeBox {
	position: fixed;
	right: 0px;
	z-index: 100;
	top: 248px;
	width: 39px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#facebookLikeBox li {
	cursor:pointer;	
	/*width:39px;*/	
	margin-bottom:1px;	
	position:relative;	
	line-height: 0.8em;
}
#facebookLikeBox > li > div {
	line-height: 1em;
	background: #fff;
	float:left;
	position:absolute;
	top:0;
	left:39px;
	z-index:100;
	min-height: 110px;
}


#facebookLikeBox_left {	
	position: fixed;
	left:0px;
	z-index: 100;
	top: 248px;
	width: 39px;
	list-style: none;
	padding: 0;
	margin: 0;
}
#facebookLikeBox_left li {	
	cursor:pointer;	
	/*width:39px;*/	
	margin-bottom:1px;	
	position:relative;	
	line-height: 0.8em;
}
#facebookLikeBox_left li > img {
	/*float: right;*/
}
#facebookLikeBox_left > li > div {	
	line-height: 1em;	
	background: #fff;	
	float:left;	
	position:absolute;	
	top:0;	
	right:39px;
	z-index:100;
	min-height: 110px;
}

#facebookLikeBox > li > div.light,
#facebookLikeBox_left > li > div.light {
	background: #ffffff;
}
#facebookLikeBox > li > div.dark,
#facebookLikeBox_left > li > div.dark {
	background: #333;
}
#facebookLikeBox > li > div.dark .uiHeaderTitle, 
#facebookLikeBox_left > li > div.dark .uiHeaderTitle {
	color: #ccc !important;
}
#facebookLikeBox > li > div h3.uiHeaderTitle,
#facebookLikeBox_left > li > div h3.uiHeaderTitle {
	color: #fff !important;
}